<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<epp xmlns="urn:ietf:params:xml:ns:epp-1.0"
		 xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
		 xsi:schemaLocation="urn:ietf:params:xml:ns:epp-1.0
		 epp-1.0.xsd">
	<command>
		<renew>
			<defReg:renew
					xmlns:defReg="http://nic.br/epp/defReg-1.0"
					xsi:schemaLocation="http://nic.br/epp/defReg-1.0
					defReg-1.0.xsd">
				<defReg:roid>$(roid)$</defReg:roid>
				<defReg:curExpDate>$(cur_exp_date)$</defReg:curExpDate>
				$(period)$
			</defReg:renew>
		</renew>
		$(clTRID)$
	</command>
</epp>
